uuid: 48988680-16dd-47fe-a917-c27e9cfb3b48
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: continuing-education
label: 'Continuing Education'
description: 'Continuing Education procedures and other information'
locked: false
